.Desplegables {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 56px;
}

.Desplegables2 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 40px;
}

.Desplegables3 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 208px;
}

.Desplegables4 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 90px;
}

.Desplegables5 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 51px;
}

.Desplegables6 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 182px;
}

.Desplegables7 {
	font-family: Arial;
	font-size: 11px;
	color: 6F6F6F;
	text-decoration: none;
	width: 49px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.Desplegables8 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 85px;
}

.Desplegables9 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 142px;
}

.Desplegables10 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
	width: 20px;
}

.Texto01 {
	font-family: Arial;
	font-size: 12px;
	color: 6F6F6F;
	text-decoration: none;
}

.Texto02 {
	font-family: Arial;
	font-size: 14px;
	color: 8282AA;
	text-decoration: none;
}

.ImgMargen0{
	margin-bottom:0px;
	vertical-align:bottom;
}